/*--- Avanquest WebEasy Page Style ---*/


.cc26               { /* Common */
	clip            : rect(0.00pt,105.00pt,17.25pt,0.00pt);
	}
.cc27               { /* Common */
	clip            : rect(0.00pt,106.50pt,17.25pt,0.00pt);
	}
.cc28               { /* Common */
	border          :   0.00pt solid #000000;
	}
.cc29               { /* Common */
	clip            : rect(0.00pt,104.25pt,17.25pt,0.00pt);
	}
.cc30               { /* Common */
	clip            : rect(0.00pt,102.00pt,17.25pt,0.00pt);
	}
.cc31               { /* Common */
	clip            : rect(0.00pt,600.00pt,9.75pt,0.00pt);
	}
.cc32               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
.cc33               { /* Common */
	clip            : rect(0.00pt,103.50pt,17.25pt,0.00pt);
	}
.cc34               { /* Common */
	clip            : rect(0.00pt,102.75pt,17.25pt,0.00pt);
	}
.cc35               { /* Common */
	font            : bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000080;
	}
.cc36               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
.cc37               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc38               { /* Common */
	font            : bold 16pt 'Times New Roman', Book, Georgia, serif;
	color           : #000080;
	}
.cc39               { /* Common */
	font            : bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000080;
	text-align      : center;
	}
.cc40               { /* Common */
	border          :   0.00pt solid #f0f0f0;
	}
.cc41               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000080;
	}
span#e58            { /* images/capital_city_fsc0... */
	background      : transparent url(images/capital_city_fsc003016.gif) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             : 234.00pt;
	width           : 105.00pt;
	height          :  17.25pt;
	}
span#e57            { /* images/capital_city_fsc0... */
	background      : transparent url(images/capital_city_fsc003015.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 189.75pt;
	width           : 106.50pt;
	height          :  17.25pt;
	}
span#e56            { /* images/capital_city_fsc0... */
	background      : transparent url(images/capital_city_fsc003014.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 600.00pt;
	height          : 157.50pt;
	}
span#e55            { /* images/capital_city_fsc0... */
	background      : transparent url(images/capital_city_fsc003013.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 600.00pt;
	height          :  67.50pt;
	}
div#e54             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 124.50pt;
	top             : 157.50pt;
	width           : 475.50pt;
	height          : 592.50pt;
	}
span#e53            { /* images/capital_city_fsc0... */
	background      : transparent url(images/capital_city_fsc003012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 105.00pt;
	width           : 600.00pt;
	height          :  66.75pt;
	}
img#e52             { /* images/buttp_n.gif */
	position        : absolute;
	left            : 327.75pt;
	top             : 138.00pt;
	width           :  53.25pt;
	height          :  17.25pt;
	}
div#e51             { /* Home */
	position        : absolute;
	left            : 327.75pt;
	top             : 142.50pt;
	width           :  53.25pt;
	height          :  12.75pt;
	}
img#e50             { /* images/buttp_n.gif */
	position        : absolute;
	left            : 384.75pt;
	top             : 138.00pt;
	width           :  53.25pt;
	height          :  17.25pt;
	}
div#e49             { /* About Us */
	position        : absolute;
	left            : 384.00pt;
	top             : 142.50pt;
	width           :  53.25pt;
	height          :  14.25pt;
	}
img#e48             { /* images/capital_city_fsc0... */
	position        : absolute;
	left            : 441.75pt;
	top             : 138.00pt;
	width           :  57.75pt;
	height          :  17.25pt;
	}
div#e47             { /* Membership */
	position        : absolute;
	left            : 441.00pt;
	top             : 142.50pt;
	width           :  57.75pt;
	height          :  24.75pt;
	}
img#e46             { /* images/buttp_n.gif */
	position        : absolute;
	left            : 505.50pt;
	top             : 138.00pt;
	width           :  53.25pt;
	height          :  17.25pt;
	}
div#e45             { /* Contact */
	position        : absolute;
	left            : 505.50pt;
	top             : 142.50pt;
	width           :  53.25pt;
	height          :  12.75pt;
	}
div#e44             { /* Home */
	padding-top     :   7.50pt;
	position        : absolute;
	left            :  30.00pt;
	top             : 183.75pt;
	width           :  75.75pt;
	height          :  21.75pt;
	}
span#e43            { /* images/capital_city_fsc0... */
	background      : transparent url(images/capital_city_fsc001009.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 212.25pt;
	width           : 104.25pt;
	height          :  17.25pt;
	}
div#e42             { /* About */
	padding-top     :   7.50pt;
	position        : absolute;
	left            :  28.50pt;
	top             : 207.00pt;
	width           :  54.00pt;
	height          :  21.75pt;
	}
div#e41             { /* Member Info */
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  27.75pt;
	top             : 231.00pt;
	width           :  98.25pt;
	height          :  18.75pt;
	}
span#e40            { /* images/capital_city_fsc0... */
	background      : transparent url(images/capital_city_fsc002005.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 257.25pt;
	width           : 102.00pt;
	height          :  17.25pt;
	}
div#e39             { /* Contact/Board */
	padding-top     :   7.50pt;
	position        : absolute;
	left            :  27.00pt;
	top             : 252.00pt;
	width           :  87.00pt;
	height          :  21.75pt;
	}
span#e38            { /* images/capital_city_fsc0... */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,421.50pt,0.75pt,0.00pt);
	background      : transparent url(images/capital_city_fsc003010.gif) no-repeat top left;
	position        : absolute;
	left            : 153.00pt;
	top             : 212.25pt;
	width           : 421.50pt;
	height          :   0.75pt;
	}
h4#e37              { /* Member Information */
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            : 155.25pt;
	top             : 181.50pt;
	width           : 422.25pt;
	height          :  24.75pt;
	}
span#e36            { /* images/capital_city_fsc0... */
	background      : transparent url(images/capital_city_fsc003009.jpg) no-repeat top left;
	position        : absolute;
	left            : 465.75pt;
	top             : 297.00pt;
	width           :  75.75pt;
	height          : 132.75pt;
	}
span#e35            { /* images/capital_city_fsc0... */
	background      : transparent url(images/capital_city_fsc001010.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 600.00pt;
	height          :   9.75pt;
	}
div#e34             { /* 2009-2010 Membership Ren... */
	position        : absolute;
	left            : 186.75pt;
	top             : 252.00pt;
	width           : 382.50pt;
	height          :  26.25pt;
	}
div#e33             { /* CCFSC By Laws  */
	position        : absolute;
	left            : 188.25pt;
	top             : 306.75pt;
	width           : 168.00pt;
	height          :  19.50pt;
	}
span#e32            { /* images/capital_city_fsc0... */
	background      : transparent url(images/capital_city_fsc001015.gif) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             : 279.00pt;
	width           : 103.50pt;
	height          :  17.25pt;
	}
span#e31            { /* images/capital_city_fsc0... */
	background      : transparent url(images/capital_city_fsc001015.gif) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             : 300.75pt;
	width           : 103.50pt;
	height          :  17.25pt;
	}
span#e30            { /* images/capital_city_fsc0... */
	background      : transparent url(images/capital_city_fsc003008.gif) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             : 322.50pt;
	width           : 102.75pt;
	height          :  17.25pt;
	}
div#e29             { /* Photos */
	padding-top     :   7.50pt;
	position        : absolute;
	left            :  25.50pt;
	top             : 296.25pt;
	width           :  75.75pt;
	height          :  21.75pt;
	}
div#e28             { /* Test Info */
	padding-top     :   7.50pt;
	position        : absolute;
	left            :  25.50pt;
	top             : 273.75pt;
	width           :  75.75pt;
	height          :  21.75pt;
	}
div#e27             { /* Links */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  25.50pt;
	top             : 323.25pt;
	width           :  75.75pt;
	height          :  15.00pt;
	}
span#e26            { /* images/capital_city_fsc0... */
	background      : transparent url(images/capital_city_fsc003007.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  11.25pt;
	width           : 600.00pt;
	height          :  74.25pt;
	}
h1#e25              { /* Capital City  \\Figure S... */
	background      : transparent url(images/capital_city_fsc003006.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :  14.25pt;
	width           : 222.75pt;
	height          :  42.00pt;
	}
img#e24             { /* images/capital_city_fsc0... */
	position        : absolute;
	left            :  13.50pt;
	top             : 344.25pt;
	width           : 100.50pt;
	height          :  17.25pt;
	}
div#e23             { /* Results */
	padding-top     :   1.50pt;
	position        : absolute;
	left            :  26.25pt;
	top             : 345.00pt;
	width           :  84.75pt;
	height          :  15.00pt;
	}
img#e22             { /* images/capital_city_fsc0... */
	position        : absolute;
	left            :  12.75pt;
	top             : 365.25pt;
	width           : 100.50pt;
	height          :  17.25pt;
	}
span#e21            { /* images/capital_city_fsc0... */
	background      : transparent url(images/capital_city_fsc003003.gif) no-repeat top left;
	position        : absolute;
	left            : 157.50pt;
	top             : 222.00pt;
	width           :  18.00pt;
	height          :  18.75pt;
	}
span#e20            { /* images/capital_city_fsc0... */
	background      : transparent url(images/capital_city_fsc003003.gif) no-repeat top left;
	position        : absolute;
	left            : 157.50pt;
	top             : 250.50pt;
	width           :  18.00pt;
	height          :  18.75pt;
	}
span#e19            { /* images/capital_city_fsc0... */
	background      : transparent url(images/capital_city_fsc003003.gif) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             : 305.25pt;
	width           :  18.00pt;
	height          :  18.75pt;
	}
span#e18            { /* images/capital_city_fsc0... */
	background      : transparent url(images/capital_city_fsc003003.gif) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             : 333.00pt;
	width           :  18.00pt;
	height          :  18.75pt;
	}
div#e17             { /* Membership Chairman\ \Da... */
	position        : absolute;
	left            : 396.75pt;
	top             : 159.00pt;
	width           : 185.25pt;
	height          :  36.75pt;
	}
div#e16             { /* Member Benefits */
	position        : absolute;
	left            : 187.50pt;
	top             : 224.25pt;
	width           : 168.00pt;
	height          :  28.50pt;
	}
div#e15             { /* Scholarship Application */
	position        : absolute;
	left            : 187.50pt;
	top             : 335.25pt;
	width           : 168.00pt;
	height          :  36.75pt;
	}
span#e14            { /* images/capital_city_fsc0... */
	background      : transparent url(images/capital_city_fsc003003.gif) no-repeat top left;
	position        : absolute;
	left            : 159.75pt;
	top             : 362.25pt;
	width           :  18.00pt;
	height          :  18.75pt;
	}
div#e13             { /* NEW Club Jacket Order Fo... */
	position        : absolute;
	left            : 189.75pt;
	top             : 364.50pt;
	width           : 244.50pt;
	height          :  36.75pt;
	}
div#e12             { /* You may also order your ... */
	position        : absolute;
	left            : 183.00pt;
	top             : 394.50pt;
	width           : 274.50pt;
	height          :  18.00pt;
	}
div#e11             { /* www.personaliteez.com */
	position        : absolute;
	left            : 210.00pt;
	top             : 411.00pt;
	width           : 204.00pt;
	height          :  19.50pt;
	}
img#e10             { /* images/capital_city_fsc0... */
	position        : absolute;
	left            : 153.00pt;
	top             : 438.75pt;
	width           : 386.25pt;
	height          : 286.50pt;
	}
img#e9              { /* images/capital_city_fsc0... */
	position        : absolute;
	left            :  11.25pt;
	top             : 386.25pt;
	width           : 104.25pt;
	height          :  17.25pt;
	}
div#e8              { /* Competitions */
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  24.75pt;
	top             : 385.50pt;
	width           :  79.50pt;
	height          :  16.50pt;
	}
div#e7              { /* Volunteer Form */
	position        : absolute;
	left            : 187.50pt;
	top             : 277.50pt;
	width           : 206.25pt;
	height          :  18.00pt;
	}
span#e6             { /* images/capital_city_fsc0... */
	background      : transparent url(images/capital_city_fsc003003.gif) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             : 276.75pt;
	width           :  18.00pt;
	height          :  18.75pt;
	}
span#e5             { /* images/capital_city_fsc0... */
	background      : transparent url(images/capital_city_fsc003002.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :  90.00pt;
	width           :  99.75pt;
	height          :  58.50pt;
	}
div#e4              { /* Serving Sacramento Area ... */
	position        : absolute;
	left            : 250.50pt;
	top             :  73.50pt;
	width           : 182.25pt;
	height          :  42.00pt;
	}
span#e3             { /* images/capital_city_fsc0... */
	background      : transparent url(images/capital_city_fsc003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 479.25pt;
	top             :  15.00pt;
	width           : 115.50pt;
	height          : 114.00pt;
	}
div#e2              { /* davehopson@sbcglobal.net... */
	position        : absolute;
	left            : 414.00pt;
	top             : 194.25pt;
	width           : 160.50pt;
	height          :  18.00pt;
	}
div#e1              { /* Newsletter */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  26.25pt;
	top             : 365.25pt;
	width           :  79.50pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #33386f;
	background-image: url(images/b10062.gif);
	position        : relative;
	width           : 600.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #33386f;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
